@font-face {
    font-family: 'fontawesome';
    src: url('../fonts/fontawesome/fontawesome-webfont.eot?v=4.7.0');
    src: url('../fonts/fontawesome/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),
        url('../fonts/fontawesome/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),
        url('../fonts/fontawesome/fontawesome-webfont.woff?v=4.7.0') format('woff'),
        url('../fonts/fontawesome/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),
        url('../fonts/fontawesome/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PlatformRegularItalic';
    src: url('../fonts/PlatformRegularItalic/PlatformRegularItalic.eot');
    src: url('../fonts/PlatformRegularItalic/PlatformRegularItalic.eot') format('embedded-opentype'),
         url('../fonts/PlatformRegularItalic/PlatformRegularItalic.woff2') format('woff2'),
         url('../fonts/PlatformRegularItalic/PlatformRegularItalic.woff') format('woff'),
         url('../fonts/PlatformRegularItalic/PlatformRegularItalic.ttf') format('truetype'),
         url('../fonts/PlatformRegularItalic/PlatformRegularItalic.svg#PlatformRegularItalic') format('svg');
}

@font-face {
    font-family: 'PlatformRegular';
    src: url('../fonts/PlatformRegular/PlatformRegular.eot');
    src: url('../fonts/PlatformRegular/PlatformRegular.eot') format('embedded-opentype'),
         url('../fonts/PlatformRegular/PlatformRegular.woff2') format('woff2'),
         url('../fonts/PlatformRegular/PlatformRegular.woff') format('woff'),
         url('../fonts/PlatformRegular/PlatformRegular.ttf') format('truetype'),
         url('../fonts/PlatformRegular/PlatformRegular.svg#PlatformRegular') format('svg');
}
@font-face {
    font-family: 'PlatformLightItalic';
    src: url('../fonts/PlatformLightItalic/PlatformLightItalic.eot');
    src: url('../fonts/PlatformLightItalic/PlatformLightItalic.eot') format('embedded-opentype'),
         url('../fonts/PlatformLightItalic/PlatformLightItalic.woff2') format('woff2'),
         url('../fonts/PlatformLightItalic/PlatformLightItalic.woff') format('woff'),
         url('../fonts/PlatformLightItalic/PlatformLightItalic.ttf') format('truetype'),
         url('../fonts/PlatformLightItalic/PlatformLightItalic.svg#PlatformLightItalic') format('svg');
}

@font-face {
    font-family: 'PlatformMedium';
    src: url('../fonts/PlatformMedium/PlatformMedium.eot');
    src: url('../fonts/PlatformMedium/PlatformMedium.eot') format('embedded-opentype'),
         url('../fonts/PlatformMedium/PlatformMedium.woff2') format('woff2'),
         url('../fonts/PlatformMedium/PlatformMedium.woff') format('woff'),
         url('../fonts/PlatformMedium/PlatformMedium.ttf') format('truetype'),
         url('../fonts/PlatformMedium/PlatformMedium.svg#PlatformMedium') format('svg');
}

@font-face {
    font-family: 'PlatformLight';
    src: url('../fonts/PlatformLight/PlatformLight.eot');
    src: url('../fonts/PlatformLight/PlatformLight.eot') format('embedded-opentype'),
         url('../fonts/PlatformLight/PlatformLight.woff2') format('woff2'),
         url('../fonts/PlatformLight/PlatformLight.woff') format('woff'),
         url('../fonts/PlatformLight/PlatformLight.ttf') format('truetype'),
         url('../fonts/PlatformLight/PlatformLight.svg#PlatformLight') format('svg');
}


html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

#contactform {
    width: 70% !important;
}

.contact_row label {
    width: 100%;
    height: 32px;
    font-family: 'PlatformLight' !important;
    font-size: 18px !important;
    line-height: 28px !important;
    color: #000000 !important;
    font-weight: 600 !important;
}

textarea.frm_bericht {
    width: 100% !important;
    min-height: 170px;
}

.contact_row input {
    font-family: 'Nunito', sans-serif;
    width: 100% !important;
    padding: 0 10px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    border: 1px solid #c3c3c3;
    margin-bottom: 20px;
}

body {
    color: #000000;
    font-size: 17px;
    line-height: 28px;
    letter-spacing: 1px;
    background: #ffffff;
    font-family: 'PlatformLight';
    font-weight: 300;
    font-style: normal;
}

h1,h2,h3,h4,h5,h6 {
    margin: 0;
    padding: 0;
}

b {
    font-weight: bold;
}

blockquote {
    quotes: "“""”""‘""’";
    margin-left: 10px;
    margin-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
}

blockquote::before {
    content: open-quote;
}

blockquote::after {
    content: close-quote;
}

i {
    font-style: italic;
}

h1{
    font-family: 'PlatformMedium';
    font-size: 40px;
    line-height: 45px;
    color: #000000;
}
h2{
    font-family: 'PlatformMedium';
    font-size: 30px;
    line-height: 45px;
    color: #000000;
}
h3{
    font-family: 'PlatformMedium';
    font-size: 20px;
    line-height: 34px;
    color: #000000;
}
h4{
    font-family: 'PlatformRegular';
    font-size: 20px;
    line-height: 28px;
    color: #000000;
}
h5{
    font-family: 'PlatformRegular';
    font-size: 17px;
    line-height: 34px;
    color: #000000;
}
h6{
    font-family: 'PlatformRegular';
    font-size: 14px;
    line-height: 22px;
    color: #000000;    
}
p {
	font-family: 'PlatformLight';
    font-size: 17px;
    line-height: 28px;
	margin: 0 0 30px;
    color: #000000;
}
ul {
	background: none;
	margin: 0px;
	padding: 0 0 26px;
	list-style-type: none;
}
ul li {    
    position: relative;
	background: none;
	margin: 0px;
	padding: 0px 0 0 8px;
	list-style-type: none;
	/* list-style-type: disc; */
    line-height: 30px;

}
ul li:before{
    /* position: absolute;
    content: "";
    left:0px;
    top: 15px;
    height: 1px;
    width: 4px;
    background: #808080; */
}
ol li:before{
    content: "";
    width: 23px;
    display: inline-block;
}

div.text-content-inner ul li {
    position: relative;
    background: none;
    margin: 0px;
    padding: 0px 0 0 0px;
    /* list-style-type: none; */
    list-style-type: disc;
    line-height: 30px;
    margin-left: 16px;
}

ol{
    padding: 0 0 32px;
}
ol li{
    list-style-position :inside;
}
em{
    font-style: italic;
}
a{
    color: #000;
    -webkit-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}

a:active,
a:hover,
a:focus { 
    color: #2c2f73;
	text-decoration: none;
	outline: 0px none !important;
}

.tent_title{
    margin-left: 10px;
    margin-bottom: 20px;
}

img, a img {
	max-width: 100%;
	margin: 0px;
	padding: 0px;
	border: none 0;
	outline: 0px none !important;
}
strong{
    font-family: 'PlatformRegular';
}
input:focus, textarea:focus {
    outline: 0px none !important;
}

.footer_mobiel {
    padding: 0px 0 20px!important;
}

.filter_button {
    font-family: 'PlatformLight';
    color: #fff;
    font-size: 14px;
    letter-spacing: 3px;
    text-transform: uppercase;
    padding-left: 10px;
    /*background-color: #e8b720;*/
    border: none;
    margin-right: 10px;
    margin-bottom: 5px;
    padding: 10px;
    font-weight: bold;
    padding-left: 12px;
}

.single-blog ul li {
    display: none; /* Standaard verborgen */
}
.single-blog.show {
    display: block; /* Wordt weergegeven wanneer de 'show'-klasse wordt toegevoegd */
}

.filters {
    margin-left: 10px;
    margin-bottom: 40px;
}

.bttn {
    font-family: 'PlatformMedium';
    color: #fff;
    background: #2c2f73;
    font-size: 21px;
    font-size: 15px;
    text-transform: uppercase;
    text-align: center;
    min-width: 230px;
    padding: 12px;
    height: 47px;
    padding: 10px 10px;
    letter-spacing: 1;
    border: none;
    display: inline-block;
    border-radius: 0px;
}
.bttn.studio{
    /*background:#c64f0a !important;*/
    width: 280px;
    height: 53px;
    font-family: 'PlatformMedium';
    letter-spacing: 1px;

}
/*.bttn.studio:hover{*/
/*    background:#f7c000 !important;*/
/*}*/

.bttn:hover,.bttn:focus,.bttn:active {
    background: #951b81;
}


/*
a.theme-primary-color.bttn:active,
a.theme-primary-color.bttn:focus,
a.theme-primary-color.bttn:hover{
    background: #2c2f73;
    color: #fff;
}
*/

a.bttn:active,
a.bttn:focus,
a.bttn:hover{
    background: #951b81;
    color: #fff;
}

.bttn i{
    position: relative;
    top: 1px;
    margin-left: 5px;
}
.bttn.studio i{
    font-size: 28px;
    padding: 0 5px;
    top: 3px;
    right: 15px;

}

/* Placeholder text color -- selectors need to be separate to work. */
::-webkit-input-placeholder {
    font-weight: 500;
    color: #000;
    opacity: 1; 
}

:-moz-placeholder {
    font-weight: 500;
    color: #000;
    opacity: 1; 
}

::-moz-placeholder {
    color: #000;
    font-weight: 500;
    opacity: 1; 
}

:-ms-input-placeholder {
    color: #000;
    font-weight: 500;
    opacity: 1; 
}

 
/*-----bootstrap style reset-----*/ 

@media (min-width: 576px) { 
    .container {
        max-width: 100%;
    }
}

@media (min-width: 768px) { 
    .container {
        max-width: 760px;
    }
}

@media (min-width: 992px) { 
    .container {
        max-width: 960px;
    }
}

@media (min-width: 1200px) { 
    .container {
        max-width: 1170px;
    }
} 
/*-----bootstrap style reset-----*/

.main-outercon{
    width: 100%;
    overflow: hidden;
    position: relative;
}
.title-block{
    width: 100%;
    float: left;
    position: relative;      
    line-height: 1;
}

.min-width-basic {
    min-width: 520px;
}

.title-block span{
    font-family: 'PlatformRegular';
    font-size: 14px;
    line-height: 20px;
    display: inline-block;
    margin-bottom: 5px;
    position: relative;
    color: #000000;
    letter-spacing: 3px;
}
.title-block.museum{
    text-transform: uppercase;
}

.title-block span:before{
    position: absolute;
    content: "";
    right: -36px;
    bottom: 4px;
    width: 28px;
    height: 2px;
    background: #2c2f73;
    border-radius: 4px;
}
.title-block h2{
    letter-spacing: 1.5px;
    font-size: 40px;
}


/*--------------- Header Section ----------*/

.header-container{
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    position: absolute;
    top: 0;
}
.header-wrap{
    max-width: 1676px;
    margin: 0 auto;
    width: 100%;
}

.logo{
    margin-left: 220px;
    width: 100%;
    z-index: 1;
    text-align: center;
    max-width: 233px;
    padding: 50px 0 0;
    position: relative;
}

.logo img{
    width: 233px;
}

.header-top{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	justify-content: space-between;

}

.main-menu {
    background: rgba(39,42,102,0.9);
    padding: 0;
    z-index: 1;
    height:45px;
    margin: 90px 0 0;
}

.main-menu ul{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin:  0;
    padding: 0;
}
.main-menu ul li{
    position: relative;
    padding: 0px;
    line-height: 1;
}
.main-menu ul li:before{
    display: none;
}
.main-menu ul li a{
    font-family: 'PlatformMedium';
    font-size: 19px;
    line-height: 23px;
    color: #fff;
    position: relative;
    padding: 11px 15px;
    display: block;
    text-transform: lowercase;
}
.main-menu ul li a:hover,.main-menu ul li.active > a{
    color: #fff;
}
.main-menu ul li:hover > a{
    background: #951b81;
}

.main-menu ul li.has-sub:hover > a:before,.main-menu ul li.has-sub.active > a:before{
    color: #fff;
}
.main-menu ul li.has-sub > a{
    padding: 0 18px 40px 0;
}
.main-menu ul li.has-sub > a:before{
    content: "\f107";
    font-family:"Font Awesome 5 Free";
    font-size: 20px;
    position: absolute;
    right: 0;
    top: 0;
    color: #ffc52c;
    font-weight: 900;
    
}

/*.main-menu  ul  li:nth-last-child(1) a{*/
/*  background:  #951b81;*/
/*}*/
/*.main-menu  ul  li:nth-last-child(1) ul li a{*/
/*  background:  #fff;*/
/*}*/
/* .main-menu  ul  li:nth-last-child(1) ul.sub-menu{
  background:  #951b81;
} */

.main-menu  ul  li li:nth-last-child(1) a{
  background:  #fff;
}



.sub-menu{
    position: absolute;
    left: 0;
    top: 45px;
    background: #ffffff;
    padding: 0;
    overflow: inherit;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
    margin: 20px 0 0 2px;
    -webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
    min-width: 270px;
}
.main-menu .sub-menu li{
    width: 100%;
    padding: 0;
}
.main-menu .sub-menu li a{
    padding: 13px 30px 13px 20px;
    font-size: 18px;
    line-height: 24px;
    color: #000000;
    display: inline-block;
    width: 100%;
}
/* .main-menu .submenu li:not(.active) a {
    background-color:#FFFFFF !important;
} */
.main-menu .sub-menu li a:before{
    content: "\f105";
    font-family:"Font Awesome 5 Free";
    font-weight: 700;
    position: absolute;
    right: 18px;
    top: 13px;
    font-size: 20px;
}
.main-menu .sub-menu li a:hover,
.main-menu .sub-menu li.active  a{
    color: #ffffff;
    background: #951b81;
}

.main-menu ul li:hover .sub-menu{
    opacity: 1;
    visibility: visible;
    margin-top: 0;
}

/*--footer--*/
.footer-container{
    width: 100%;
    background: #ffffff;
}
.footer-top{    
    position: relative;
}

.footer-top-inner{
    width: 100%;
    padding: 188px 0 30px;
    border-bottom: 2px solid #f1f2f2;
}

.footer-single p{
    color: #fff;
    font-weight: 200;
    line-height: 25px;
    margin-bottom: 37px;
    font-family: 'Martel', serif;
}
.footer-single p span{
    width: 10px;
    float: left;
    font-family: 'Martel', serif;   
    font-weight: 800;
}
.footer-single p.phone-no{
    margin-bottom: 0px; 
}
.footer-single p a{
    font-weight: 200;
    color: #fff;
    padding-left: 8px;
}
.footer-single a:hover,
.footer-single a:active,
.footer-single a:focus{
    color: #951b81;
}

.footer-single ul{
    display: -webkit-box;     
    display: -moz-box;         
    display: -ms-flexbox;     
    display: -webkit-flex;    
    display: flex; 
     -webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0px;
}
.footer-single ul li{
    font-size: 20px;
    padding: 0 0 0 32px;
    margin-left: 0px;
    position: relative;
    line-height: 1;    
    letter-spacing: 3px;
    color: #5e5e5e;
}
.footer-single ul li:first-child{
    padding-left: 0;
}
.footer-single ul li:before{
    display: none;
}
.footer-single ul li a{
    font-family: 'PlatformLight';
    line-height: 1;
    color: #5e5e5e;   
    text-transform: uppercase;
}

.social-link {
    min-width: auto;
    display: -webkit-box;     
    display: -moz-box;         
    display: -ms-flexbox;    
    display: -webkit-flex;    
    display: flex;
    -webkit-justify-content: flex-end;
	-moz-justify-content: flex-end;
	justify-content: flex-end;
}
.social-link ul{
    display: -webkit-box;     
    display: -moz-box;         
    display: -ms-flexbox;    
    display: -webkit-flex;    
    display: flex;  
    padding: 0;
    margin: 0 -6px 0 0;
}
.social-link ul li a{
    text-align: center;
    background: #fff;
    display: inline-block;
}
.social-link ul li a:hover i,
.social-link ul li a:active i,
.social-link ul li a:focus i{
    color: #951b81;
}

.social-link ul li{
    padding: 0 6px;
    line-height: 1;
}
.social-link ul li:before{
    display: none;
}

.social-link ul li a i{
    color: #2c2f73;
}

.social-link ul li a i{
    font-size: 26px;
}

.footer-bottom{
    width: 100%;
    padding: 47px 0;
}
.footer-links{
    width: 100%;
}
.footer-links ul{
    display: -webkit-box;     
    display: -moz-box;         
    display: -ms-flexbox;     
    display: -webkit-flex;    
    display: flex; 
     -webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0px;
}
.footer-links ul li{
    padding: 0 0 22px;
    margin-left: 0px;
    position: relative;
    line-height: 1;
    width: 31.5%;
}
.footer-links ul li:before{
    display: none;
}
.footer-links ul li a{
    font-family: 'PlatformLight';
    font-size: 20px;
    line-height: 1;
    color: #5e5e5e;   
    letter-spacing: 0.9px;
}


.footer-links ul li:first-child{
    padding-left: 0;
    margin-left: 0;
}
.footer-links ul li:first-child:before{
    display: none;
}

.footer-links ul li a:hover,
.footer-links ul li a:active,
.footer-links ul li a:focus{
    color: #951b81;
}

.scroll-top{
    background: #2c2f73;
}

.scroll-top:hover,
.scroll-top:active,
.scroll-top:focus{
    background: #951b81;
}

.scroll-top{
    width: 40px;
    height: 40px;
    z-index: 99;
    position: absolute;
    bottom: 24px;
    right: 17px;
    display: -webkit-box;     
    display: -moz-box;         
    display: -ms-flexbox;     
    display: -webkit-flex;    
    display: flex; 
    -webkit-justify-content: center;
	-moz-justify-content: center;
	justify-content: center;
     -webkit-align-items: center;
	-moz-align-items: center;
	align-items: center;
}
.scroll-top i{
    color: #fff;
}




/*--banner--*/

.banner-container{
    position: relative;
}
.banner-container.inner-banner .banner-slider .banner-image{
    height: 645px;
}
.banner-container.inner-banner .banner-slider .banner-image:after{
    background: rgba(65,64,66,0.1);
}
.banner-slider .banner-image{
    height: 1068px;
    position: relative;
    width: 100%;
}
.banner-slider .banner-image:after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgba(65,64,66,0.4);
}

.overlay-blk{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    max-width: 1676px;
    right: 0;
    margin: 0 auto;
    z-index: 1;
}
.overlay-blk:before {
    position: absolute;
    content: "";
    left: 104px;
    top: 0;
    height: 100%;
    width: 465px;
    background: rgba(39,42,102,0.9);
    z-index: 1;
}

.banner-content{
    position: absolute;
    color: #000;
    width: 100%;
    bottom: 403px;
    left: 0;
    right: 0;
    margin: 0 auto;
     z-index: 1;
}

.banner-content p{
    color: #000;
    margin-bottom: 19px;
    font-size: 18px;
    line-height: 32px;
    letter-spacing: 0.8px;
    margin: 0;
}
.banner-content p strong{
     font-family: 'PlatformRegular';
    font-weight: normal;
    letter-spacing: 1px;
    width: 100%;
    display: block;
}
.banner-content span{
    color: #000;
    font-size: 50px;
    line-height: 60px;
    font-family: 'PlatformMedium';
    padding-bottom: 14px;
    display: block;
    letter-spacing: 2px;
}

 .banner-slider.home .slick-list {
    height: 750px;
}

.banner-inner{
    width: 86%;
    /*max-width: 600px;*/
    text-align: left;
    background: #fff;
    margin: 0 0 0 115px;
    padding: 72px 82px 81px 73px;
    position: relative;
}
.banner-inner .bttn{
    position: absolute;
    right: -16px;
    bottom: -16px;
    font-size: 21px;
    height: 63px;
    min-width: 202px;
    padding: 18px 10px;
}

.slick-initialized .slick-slide:focus{
    outline: none;
}



/*--about-block--*/
.content-block{
    padding: 145px 0;
}
.content-block.home {
    padding: 55px 0 0;
}
.content-block-2.home {
    padding: 0 0 10px;
}
.content-left{
    width: 100%;
    padding: 0 0 0 65px;
}
.content-right{
    width: 100%;
}
.sub-content{
    width: 100%;
    padding: 0 55px 0 4px;
}
.sub-content p{
    font-weight: normal;
    font-size: 16px;
    margin-bottom: 11px;
}
.sub-content p strong{
    font-weight: normal;
    font-family: 'PlatformRegular';
    font-size: 20px;
    letter-spacing: 1px;
}


.content-block.bottom-content .sub-content p{
    margin-bottom: 24px;
}

/* ---- .grid-item ---- */

.grid {
    width: 100%;     
}

.grid-item {
/*  float: left;*/
  width:24.54%;
  margin: 5px 0.237%;
}

.grid-content{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 113px;
    display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
    -moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
    -webkit-justify-content: center;
	-moz-justify-content: center;
	justify-content: center;
    -webkit-align-items: center;
	-moz-align-items: center;
	align-items: center;
    -webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
    flex-wrap: wrap;
    opacity: 0;
    visibility: hidden;
    background: rgba(44,47,115,0.9);
    /* -webkit-transition: all 300ms ease-in-out 0s; */
    /* -moz-transition: all 300ms ease-in-out 0s; */
    /* transition: all 300ms ease-in-out 0s; */
    color: #fff;
    padding: 0 25px;
    text-align: center;
}
.grid-content h5{
    color:#fff; 
    font-size: 16px;
    line-height: 28px;
    padding: 0 0 1px;
    font-family: 'PlatformLight'; 
    text-transform: uppercase;
    letter-spacing: 2px;
}
.grid-content p{
    display: block;
    font-weight: 500;
    margin-bottom: 17px;
    font-size: 20px;
    margin: 0;
     color:#fff; 
    font-family: 'PlatformMedium';  
}
.grid-image {
    height: 400px;
}
.grid-image img{
    width: 100%;
}


.grid-item:hover .grid-content{
    opacity: 1;
    visibility: visible;
}

.grid-item.large-img .grid-image {
    height: 590px;
}

/*--slider--*/
.collection-block {
    width: 100%; padding-top: 0; padding-bottom: 90px;
}
.collection-block .banner-image{
    height: 780px;
}
.collection-block .banner-slider .banner-image:after{
    display: none;
}
.collection-block .banner-inner{
    max-width: 948px;
    background: rgba(255,255,255,0.95);
    margin: 0 0 0 -115px;
    padding: 92px 109px 86px 109px;
    min-height: 495px;
}
.collection-block .banner-content{
    top: 50%;
    bottom: inherit;
  -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            -o-transform: translateY(-50%);
            transform: translateY(-50%);
}
.collection-block .banner-content span{
    padding-bottom: 6px;
}
.collection-block .banner-inner h6{
   letter-spacing: 3px;
}
.collection-block .banner-content p{
    margin-bottom: 24px;
    word-spacing: 3px;
    line-height: 35px;
}

.more-link{
    color: #91268e;
    font-size: 14px;
     font-family: 'PlatformRegular';
    letter-spacing: 2.5px;
}

.more-link:hover,
.more-link:active,
.more-link:focus{
    color: #2c2f73;
}

.slider-nav {
    position: absolute;
    right: 306px;
    margin: 0 auto;
    bottom: 177px;
    width: 101px;
}
.slider-nav .slick-arrow {
    width: 50px;
    height: 50px;
    display: block;
    background: #951b81;
    position: absolute;
    top: 0;
    cursor: pointer;
    -webkit-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}



.slider-nav .slick-arrow:hover,
.slider-nav .slick-arrow:active,
.slider-nav .slick-arrow:focus{
    background: #2c2f73;
}

.slider-nav .slick-next.slick-arrow {
    right: 0;
}
.slider-nav .slick-prev.slick-arrow {
    left: 0;
}
.slider-nav .slick-arrow:before{   
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 50%;
    background: url('../images/next-arw.png');
    width: 14px;
    height: 15px;
     -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            -o-transform: translateY(-50%);
            transform: translateY(-50%);   
}
.collection-block .slick-prev.slick-arrow:before{   
    background: url('../images/prev-arw.png');
}


/*--blog--*/
.blog-container{
    width: 100%;
    /*padding: 134px 0 0px;*/
}
.blog-table .container{
    padding: 0;
}
.blog-list{
    width: 100%;
}


.blog-list ul{
    width: 100%;
    margin: 0;
    padding: 0;
     display: -webkit-box;     
    display: -moz-box;         
    display: -ms-flexbox;     
    display: -webkit-flex;    
    display: flex;  
      -webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
    flex-wrap: wrap;
    /* -webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	justify-content: space-between; */
    -webkit-justify-content: normal;
	-moz-justify-content: normal;
	justify-content: normal;
}
.blog-list ul li:before{
    display: none;
}
.blog-list ul li{
    /* padding: 0; */
    padding: 10px;
    /* width: 30.77%; */
    width: 31.77%;
}
.blog-image-outer{
    overflow: hidden;
}
.blog-image{
    height: 274px;
     -webkit-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.blog-image:hover{
     transform: scale(1.2);
}
.blog-content {
    width: 100%;
    padding: 43px 0 20px;
    position: relative;
}
.date {
    position: absolute;
    /* width: 186px; */
    max-width: 360px;
    background: #91268e;
    padding: 0 12px 0 15px;
    top: -16px;
}

.date span{
    font-family: 'PlatformLight';
    color: #fff;
    font-size: 14px;
    letter-spacing: 3px;
    text-transform: uppercase;
    padding-left: 10px;
    min-width: 390px;
}
.date span i{
    margin-right: 7px;
}
.blog-content h6{
    letter-spacing: 3px;
    padding-bottom: 8px;
    text-transform: uppercase;
}
.blog-content h4{
    padding-bottom: 7px;
}
.blog-content p{
    margin: 0 0 10px;
    font-size: 16px;
}
.blog-list-outer{
    width: 100%;
    padding: 135px 0 0;
}
.blog-list-outer .blog-list ul li{
    width: 100%;
    padding:  0 0 62px;
}
.blog-list-outer .blog-list ul li:first-child{
    margin-top: 0;
}
.blog-list-outer .blog-list{
    max-width: 790px;
    margin: 0 0 0 68px;
}
.blog-list-outer .single-blog{
     display: -webkit-box;     
    display: -moz-box;         
    display: -ms-flexbox;     
    display: -webkit-flex;    
    display: flex;  
    position: relative;
}
.blog-list-outer .blog-image-outer{
    width: 40.13%;
    height: 222px;
    position: relative;
}
.blog-list-outer .blog-content{
    width: 59.87%;
    padding: 20px 0 0 42px;
}
.blog-list-outer .blog-content h4 {
    padding-bottom: 10px;
}
.blog-list-outer .blog-image{
    height: 222px;
}
.blog-list-outer .date {
    bottom: -13px;
    top: inherit;
    width: auto;
}
.pagination-blk{
    width: 100%;    
    padding: 43px 0 0;
}
.pagination-blk ul{
    width: 100%;  
    padding: 0;
    margin: 0;
     display: -webkit-box;     
    display: -moz-box;         
    display: -ms-flexbox;     
    display: -webkit-flex;    
    display: flex;  
    -webkit-justify-content: center;
	-moz-justify-content: center;
	justify-content: center;
}
.pagination-blk ul li{
   padding: 0 3px;
    width: 45px;
    height: 39px;
    line-height: 1;
}
.pagination-blk ul li:before{
   display: none;
}
.pagination-blk ul li a{
    font-family: 'PlatformRegular';
    font-size: 24px;
    background: #2c2f73;
    display: block;
    color: #fff;
    text-align: center;
    height: 100%;
    padding: 7px;
}
.pagination-blk ul li a:hover,
.pagination-blk ul li a:active,
.pagination-blk ul li a:focus{
    background: #951b81;
}


/*--reference-block--*/
.reference-block{
    width: 100%;
    background: #f1f2f2;
    padding: 80px 0 0;
}

.review-slider{
    padding: 0 97px 0 0;
}
.review-slider::before {
    content: "";
    position: absolute;
    top: 0;
    right: 100%;
    background: #f1f2f2;
    width: 500%;
    height: 100%;
    z-index: 1;
}
.review-slider .slick-track{
    display: flex !important;
}

.review-slider .slick-list {
    overflow: visible;
    margin: 0 -9px;
    
}

.review-single{
    background: #fff;
    padding: 23px 20px;
    margin: 0 9px;
    height: inherit !important;
}
.review-single h5{
    color: #141515;
    padding-bottom: 7px;
}
.review-single p{
    font-size: 14px;
    line-height: 22px;
    color: #141515;
    margin: 0;
}
.sub-head{
    position: relative;
    padding-bottom: 18px;
    /* padding-left: 57px; */
}
.sub-head h5{
    position: relative;
}
.sub-head:before{
    /* content: "";
    position: absolute;
    left: 0;
    width: 36px;
    height: 36px;
    background: #f1f2f2;
    top: 5px; */
}
.sub-head h5:after{
    content: "";
    position: absolute;
    left: 0;
    width: 68px;
    height: 3px;
    bottom: 0;
    background: #951b81;
}

.title-div{
    padding-bottom: 52px;
}

.title-div h2{
    font-size: 50px;
    line-height: 1;
    font-family: 'PlatformMedium';
    letter-spacing: 2px;
}
.visit-block{
    width: 100%;    
    margin: 0 0 -60px;
    padding: 75px 0 0;

}
.visit-block.studio-block{
    background-color: #F1F2F2;
}
.visit-block-inner{
    width: 100%;   
    position: relative;
    padding: 82px 100px 79px;
    z-index: 1;
    background: #951b81;
}
.visit-block-inner:after{
    position: absolute;
    content: "";
    left: 100%;
    height: 100%;
    width: 500%;
    background: #951b81;
    top: 0px;
}
.visit-content{
    display: -webkit-box;     
    display: -moz-box;         
    display: -ms-flexbox;     
    display: -webkit-flex;    
    display: flex;  
     -webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
    flex-wrap: wrap;
}
.visit-block-inner .title-div{
    padding-bottom: 18px;
}
.visit-block-inner .title-div h2{
    color: #fff;
    
}
.visit-content p{
    font-size: 18px;
    line-height: 32px; 
    color: #fff;
    font-family: 'PlatformRegular';
    margin: 0 37px 0 0;
    width: 100%;
}
.visit-content .bttn{
    font-size: 20px;
    height: 45px;
    margin: 10px 0 0;
    min-width: 185px;
    padding: 9px 10px;
}
.visit-content .bttn:hover,
.visit-content .bttn:hover,
.visit-content .bttn:hover{
    background: #2c2f73;
    /* color: #951b81; */
    color: white;
}


/*--Inner page--*/
.content-wrap{
    display: -webkit-box;     
    display: -moz-box;         
    display: -ms-flexbox;     
    display: -webkit-flex;    
    display: flex;  
    
 -webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	justify-content: space-between;
    width: 100%;
    /* margin-bottom: 170px; */
    margin-bottom: 65px;

}

.content-wrap .right-content.top-space .title-block{    
    padding-bottom: 0;
}
.content-wrap .title-block{    
    padding-bottom: 14px;
}
.text-content-inner .title-block{
    padding-top: 34px;
}
.text-content-inner{
    display: inline-block;
    width: 100%;
}
.content-wrap .container-fluid{
    padding: 0;
}
.right-content {
    padding-right: 55px;
    padding-top: 30px;
}
.right-content.top-space{
    padding-top: 0;
}
.left-content {
    padding-left: 55px;
}
.left-content.studio-spec .grid.image-gallery{
    height: 100% !important;
}
.left-content.studio-spec .studio-right{
    height: 100%;
    float: none;
}
.text-content{
    display: -webkit-box;     
    display: -moz-box;         
    display: -ms-flexbox;     
    display: -webkit-flex;    
    display: flex;  
    -webkit-justify-content: flex-end;
	-moz-justify-content: flex-end;
	justify-content: flex-end;
    
}
.content-inner{
    max-width: 530px;
}
.content-wrap.right-block .text-content{
    
    -webkit-justify-content: flex-start;
	-moz-justify-content: flex-start;
	justify-content: flex-start;
}
.content-wrap.right-block .left-content{
    padding: 0 55px 0 0;
}
.content-wrap.right-block .right-content{
    padding: 30px 0 0 55px;
}
.image-gallery .grid-item.fullwidth{
    width: 100%;
}
.image-gallery .grid-item.large-img2 .grid-image{
    height: 665px;
}
.image-gallery .grid-item{
    width: 33%;
    margin-top: 0;
}

.image-gallery .grid-image {
    height: 285px;
}
.image-gallery .spec_image .grid-image{
    height: 665px;
    background-size: contain !important;
}

.image-gallery .grid-item.width2{
    width: 66.1%;
}
.image-gallery .grid-item.width3{
    width: 43%;
}
.image-gallery .grid-item.width4{
    width: 56.1%;
}
.image-gallery .grid-item.large-img .grid-image {
    height: 375px;
}
.main-content.inner-content{
    padding-top: 135px;
}
.grid.image-gallery {
    
}

.vimeo-wrapper {
    position: absolute;
    top: -5px;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    pointer-events: none;
    overflow: hidden;
    /* height: 1200px; */
}

iframe.iframe{
    	width: 100%;
    	height: 100%;
    	margin-top: -70px;
}

.banner-wrappert {
    height: 1200px;
}
.style_fix_video {
    margin-bottom: -140px;
    /*background-image:url('../images/1222732338_1920x1080.jpg');*/
    /*background-repeat: no-repeat;*/
}
 .content-wrap {
     margin-top: 170px;
 }
 .menu-underlay {
     display: none;
     background-color:#272a66;
     position: fixed;
     width: 100%; 
     height: 100%;
     top: 0;
     left: 0;
     right: 0;
     bottom: 0;
 }

 .marg_blog {
     margin-top: -250px;
 }

     .logo_search {
         margin-left: 310px;
         top: 370px;
     }

     .openBtn {
         background: #f1f1f1;
         border: none;
         padding: 10px 15px;
         font-size: 20px;
         cursor: pointer;

     }

     .openBtn:hover {
         background: #bbb;
     }

     .overlay {
         height: 100%;
         width: 100%;
         display: none;
         position: fixed;
         /* z-index: 1; */
         /* z-index: 127; */
         z-index: 2427;
         top: 0;
         left: 0;
         background-color: rgb(0, 0, 0);
         background-color: rgba(0, 0, 0, 1);
     }

     .page_link {
        background: #f4c317;
        padding: 22px;
        font-size: 22px;
        /* font-weight: bold; */
        padding: 0.5rem 1rem;
        color: white;
        margin-left: 5px;
        margin-right: 5px;
        font-family: 'PlatformMedium';
     }
     .page_link.active{
         background-color:#C64F0A;
     }

     

     .overlay-content {
         position: relative;
         top: 46%;
         /* width: 65%; */
         width: 100%;
         height: 17px;
         text-align: center;
         margin-top: 60px;
         /*margin: auto;*/
     }
    .overlay-content .filter-bttn{
        background-color: #f7c000;
        color:#fff;
        font-family: PlatformMedium;
    }
     .overlay .closebtn {
         position: absolute;
         top: 20px;
         right: 45px;
         font-size: 60px;
         cursor: pointer;
         color: white;
     }

     .overlay .closebtn:hover {
         color: #ccc;
     }

     .overlay input[type=text] {
         padding: 15px;
         font-size: 28px;
         border: none;
         float: left;
         /* width: 75%; */
         width: 1086px;
         height: 93px;
         background: white;
         letter-spacing: 2px;
         padding-left: 25px;
         font-family: 'PlatformMedium';


     }

     .overlay input[type=text]:hover {
         background: #f1f1f1;
     }

     .overlay button {
         float: left;
         width: 20%;
         padding: 15px;
         background: #ddd;
         font-size: 17px;
         border: none;
         cursor: pointer;
         height: 58px;
         margin-left: 20px;
     }

     .overlay button:hover {
         background: #bbb;
     }

     .filteren {
        color: white;
        margin-bottom: 20px;
        font-size: 25px;
        letter-spacing: 3px;
        font-weight: bold;
        margin-top: 120px;
        text-transform: uppercase;
     }

     .search_no_res {
        color: white;
     }

     .search_back {
        background-position: center!important;
        background-size: cover !important;
        height: 400px;
     }




     .row_search {
         width: 60%;
         margin: 0 auto;
         height: 2000px;
         margin-top: 500px;
     }



     .column_search {
         float: left;
         width: 33.33%;
         color: #0b3beb;
         height: 300px;

     }

     .search_img_2 {
         background-position: center !important;
         background-repeat: no-repeat !important;
         background-size: cover !important;
     }

     /* Clear floats after the columns */
     .row_search:after {
         content: "";
         display: table;
         clear: both;
     }

     .column img {
         margin-top: 8px;
         vertical-align: middle;
         margin-bottom: 10px;
     }

     .in-museum {
         background: #f7c000;
         color: #fff;
         margin: 10px 0 20px;
         width: 159px;
         padding: 5px 10px;
         text-align: center;
         font-size: 16px;
         font-family: 'PlatformMedium';
     }

     .size1 {
         width: 60%;
     }

     .size2 {
         width: 40%;
     }

     .size3 {
         width: 100%;
     }

     .size4 {
         width: 40%;
     }

     .size6 {
         width: 60%;
     }

     .studio img {
         height: 400px;
         object-fit: cover;
     }

     .studio-left {
        width: 60%;
        float: left;
        margin-left: -15px;
        margin-top: 8px;
     }
     .studio-left h5{
         font-size: 16px;
     }
     .studio-left.more-art{
         width:100%;
         margin-left: 0;
         min-height: 165px;
     }
     .studio-left.more-art .small-title { text-transform: uppercase; font-size: 14px;}
     .studio-left.more-art .big-title { text-transform: uppercase; font-weight: bold; font-size: 16px; }
     .studio-right h5{
         font-size: 16px;
         margin: 0 -15px 0 0;
     }

     .no_pad {

        margin: 0 auto;
     }
    .container.more-art-container{
        padding: 50px 0 0;
    }
     .studio-right {

         float: right;
         text-align: end;
         /*margin-right: 30px;*/
         margin-top: 8px;
     }
    .studio-right img{
        height: 100%;
        /*width: 100%;*/
        float: left;
    }
    .date span.span_more_art{
        font-size: 14px;
        font-family: 'PlatformMedium';
        /*padding: 0 17px;*/
    }

     #myOverlay {
        position: fixed;
        overflow-y: scroll;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
     }

    #filters select{
        max-width: 200px;
        min-height: 30px;
        font-family: 'PlatformRegular';
    }
    
    .spec_table {
        width:100%;
        /*min-height: 200px;*/
    }
    .spec_table.museum-spec td{
        padding-bottom: 5px;
    }
    .spec_table.museum-spec th{
        font-family: PlatformMedium;
        padding-bottom: 20px;

    }
    .museum-spec b{
        font-weight: unset;
    }

    .date_spec {
            position: relative;
            max-width: 210px !important;
            background: #91268e;
            padding: 4px 12px 0 15px;
            top: 0px;
    }
    .more-art{
        width:100%;
        padding: 0 10px;
    }
    .studio{
        max-width: 100%;
    }
    .search_back.more-art{
        height: 293px;
        width: 100%;
        object-fit: cover;
    }
    .more-art-title{
        margin-bottom: 20px;
        max-width: 50%;
    }
    .more-art-title h5{
        width:210%;
        font-size:30px;
        font-family: PlatformMedium;

    }
    .no-more-art{
        margin-left: 15px;
    }
    .date.more-art{
        padding: 10px 15px;
        width: 200px;
        height: 47px;
        margin: 15px 0 0 ;
    }
    .more-art .span_spec{
        font-size: 11px !important;
    }

    .span_spec {
        font-size: 20px!important;
        letter-spacing: 4px!important;
    }
    .museum .span_spec{
        font-family: PlatformMedium;
        font-size: 18px !important;
        /*padding: 5px 10px;*/
        color:#fff;
        letter-spacing: 3px !important;
        text-transform: uppercase;
    }
    .museum .span_spec p{
        margin: 0;
        font-family: PlatformMedium;
        color: #fff;
        text-align: center;
    }
    .date.museum{
        margin-bottom: 15px;
        padding: 10px 30px;
    }
    .date.date_spec.museum{
        padding: 10px 26px;
        height: 47px;
    }
    .date_spec .span_spec{
        padding: 5px 0;
    }
    .museum-buttons{
      padding: 50px 0 0;
    }
    .studio-return{
        background: #C64F0A;
        width: 57%;
        padding: 10px 16px;
        text-transform: uppercase;
    }
    .studio-return:hover{
        background: #f7c000;
        transition: all 300ms ease-in-out 0s;
    }
    .span_spec::before {
        content : none!important;
    }
    label.art{
        font-size: 16px;
        font-family: PlatformRegular;
    }
    .artist_filt {
        margin-left: 15px;
    }

    .mat_filt {
        margin-left: 15px;
    }

    label.mat {
        margin-left: 15px;
        font-size: 16px;
        font-family: PlatformRegular;
    }

    .type_filt {
        margin-left: 15px;
    }

    label.type {
        margin-left: 15px;
        font-size: 16px;
        font-family: PlatformRegular;
    }
    .remove-filters {
    padding-left: 15px;
    cursor: pointer;
    }

    /* .marg_visit {
        margin: 0 0 -120px;
    } */